FIT N POINTS TO SHAPE
=====================

Description
-----------

Parameters
----------

- ``Shapes[Vector]``:
- ``Number of points[Number]``:

Outputs
-------

- ``Points[Vector]``:

See also
---------


Console usage
-------------


::

	processing.runalg('saga:fitnpointstoshape', shapes, numpoints, points)
